<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:fresco="http://schemas.android.com/apk/res-auto">

    <RelativeLayout
        android:id="@+id/item_box"
        android:layout_width="@dimen/d_206dp"
        android:layout_height="@dimen/d_135dp" >

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/cont_second_img"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            fresco:actualImageScaleType="fitXY"
            android:visibility="gone" />

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/cont_first_img"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/default_pic_loading"
            fresco:actualImageScaleType="fitXY" />

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/corner_img"
            android:layout_width="@dimen/d_66dp"
            android:layout_height="@dimen/d_66dp"
            android:scaleType="fitXY"
            android:visibility="gone" />
    </RelativeLayout>

</merge>